## stdeb 0.6.0%2B20100620

=== debian/control ===
Source: stdeb
Section: python
Priority: optional
Maintainer: Andrew Straw <strawman@astraw.com>
Uploaders: Piotr Ożarowski <piotr@debian.org>,
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3)
Build-Depends-Indep: python-setuptools, help2man
Standards-Version: 3.9.5
Homepage: http://github.com/astraw/stdeb
XS-Python-Version: all
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/stdeb/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/stdeb/trunk/

Package: python-stdeb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debhelper (>= 7), python-setuptools
Breaks: ${python:Breaks}
Recommends: apt-file, dpkg-dev, python-all
Suggests: python-all-dev
Description: Python to Debian source package conversion utility
 This package provides some tools to produce Debian packages from Python
 packages via a new distutils command, sdist_dsc. Automatic defaults are
 provided for the Debian package, but many aspects of the resulting package can
 be customized via a configuration file.
 .
  * pypi-install will query the Python Package Index (PyPI) for a
    package, download it, create a .deb from it, and then install
    the .deb.
  * py2dsc will convert a distutils-built source tarball into a Debian
    source package.
