## stdeb 0.6.0+20100620

=== debian/changelog ===
stdeb (0.6.0+20100620-4ubuntu1) trusty-proposed; urgency=medium

  * Backport fix for PyPi URL due to python.org site changes. LP: #1316521

 -- Luke Faraone <lfaraone@ubuntu.com>  Tue, 29 Jul 2014 22:21:47 -0700

stdeb (0.6.0+20100620-4) unstable; urgency=low

  * Team upload.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Luke Faraone ]
  * Ignore .egg-info files when building debian packages.  Thanks to Arnaud
    Fontaine and Diane Trout for the fix. (closes: #657611, LP: #1098366)
  * Standards-Version bumped to 3.9.5 (no changes needed)

 -- Luke Faraone <lfaraone@debian.org>  Thu, 12 Dec 2013 12:18:55 -0500

stdeb (0.6.0+20100620-2) unstable; urgency=low

  * Do not add "Breaks: ${python:Breaks}" to generated debian/control anymore
  * Add replace_underscore_with_a_dash_in_package_names patch
    (binary package name for vim_bridge should be python-vim-bridge, not
    python-vimbridge)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 07 May 2011 21:56:33 +0200

stdeb (0.6.0+20100620-1) unstable; urgency=low

  * New upstream snapshot
  * New patches:
    - remove-pycentral-options (closes: #597137)
    - pass-buildsystem-to-the-sequencer-rather-than-to-DH_OPTIONS
      (closes: #597128)
    - do-not-reset-environment-options-in-debian-rules
    - replace-tabs-with-spaces
    - use-dh_python2-instead-of-dh_pysupport
    - change-default-source-package-format-to-3.0-quilt
    - adjust-debian-control-template-to-latest-changes-in-policy
  * Convert from dh_pysupport to dh_python2
  * Add python-all to Recommends and python-all-dev to Suggests
  * Source format changed to 3.0 (quilt)
  * Standards-Version bumped to 3.9.1 (no changes needed)
  * Debian packaging license now matches upstream's

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 28 Nov 2010 23:49:51 +0100

stdeb (0.6.0-1) unstable; urgency=low

  * New upstream release
    - do not die if sources.list does not contain deb-src lines
      (closes: #580376)
    - document need to call "apt-file update". Emit nicer error when user
      needs to call "apt-file update" (closes: #568122)
    - added {$misc:Depends} to generated depends (closes: #568692)
  * Add debhelper to Depends
  * Set Andrew Straw as Maintainer, move myself to Uploaders
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 19 Jun 2010 10:30:33 +0200

stdeb (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Package's long description updated, now mentions pypi-install
    (closes: #564562)
  * Add README.rst to docs
  * Add apt-file and dpkg-dev to Recommends

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 10 Jan 2010 12:45:52 +0100

stdeb (0.5.0-1) unstable; urgency=low

  * New upstream release
    - new command line tool: pypi-install
    - stdeb_run_setup no longer available 

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 31 Dec 2009 20:29:48 +0100

stdeb (0.4.2-1) unstable; urgency=low

  * New upstream release
  * quilt removed from build dependencies (both patches applied upstream)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 02 Nov 2009 23:12:10 +0100

stdeb (0.4.1-1) unstable; urgency=low

  * Initial release (closes: #550353)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 11 Oct 2009 18:13:02 +0200
