=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: stdeb
 Section: python
 Priority: optional
-Maintainer: Andrew Straw <strawman@astraw.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andrew Straw <strawman@astraw.com>
 Uploaders: Piotr Ożarowski <piotr@debian.org>,
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3)
