=== debian/watch ===
version=3
http://pypi.python.org/packages/source/s/stdeb/stdeb-(.*)\.tar\.gz debian uupdate
