## stdeb 0.8.2

=== debian/changelog ===
stdeb (0.8.2-4) unstable; urgency=medium

  * Team upload.
  * Add python/python3-requests to Depends (Closes: #767308)
    - Thanks to Jordan Metzmeier for the fix

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Nov 2014 01:20:49 -0500

stdeb (0.8.2-3) unstable; urgency=medium

  * Add python-requests to the Build-Depends-Indep
    (closes: 759981, thanks to Jordan Metzmeier)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 21 Sep 2014 19:30:02 +0200

stdeb (0.8.2-2) unstable; urgency=medium

  * Fix binary packages' description (python-steb ←→ python3-stdeb)
  * Add fix_debianize_on_python3 patch
  * Add bump_debian_compat_to_9 patch
  * Add use_pybuild_buildsystem patch

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Aug 2014 09:03:18 -0700

stdeb (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Remove patches - all applied upstream
  * Add python3-stdeb binary package
  * Generate manpages for new scripts: py2dsc-deb and pypi-download
  * Bump debhelper compat level to 9
  * Move DPMT to Maintainer field (closes: #739233)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 28 Aug 2014 17:18:22 -0700

stdeb (0.6.0+20100620-5) unstable; urgency=high

  * Team Upload

  [ Paul Tagliamonte ]
  * Fix PyPi URL due to python.org site changes.
    See https://github.com/astraw/stdeb/pull/72/files for more information.
    (Closes: #744097). Thanks to Asheesh for the bug & in-person prod.

 -- Paul Tagliamonte <paultag@debian.org>  Sat, 12 Apr 2014 13:34:16 -0400
