=== debian/control ===
Source: stdeb
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Piotr Ożarowski <piotr@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3), python3-all
Build-Depends-Indep: python-setuptools, help2man, python-requests
Standards-Version: 3.9.5
Homepage: http://github.com/astraw/stdeb
XS-Python-Version: all
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/stdeb/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/stdeb/trunk/

Package: python-stdeb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debhelper (>= 9), python-setuptools, python-requests
Recommends: apt-file, dpkg-dev, python-all
Suggests: python-all-dev
Description: Python to Debian source package conversion utility
 This package provides some tools to produce Debian packages from Python
 packages via a new distutils command, sdist_dsc. Automatic defaults are
 provided for the Debian package, but many aspects of the resulting package can
 be customized via a configuration file.
 .
  * pypi-install will query the Python Package Index (PyPI) for a
    package, download it, create a .deb from it, and then install
    the .deb.
  * py2dsc will convert a distutils-built source tarball into a Debian
    source package.
  * py2dsc-deb is like py2dsc, but will additionally build binary package
  * pypi-download will download upstream tarball from PyPI

Package: python3-stdeb
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, debhelper (>= 9), python3-setuptools, python3-requests
Recommends: apt-file, dpkg-dev, python3-all
Suggests: python3-all-dev
Description: Python to Debian source package conversion plugins for distutils
 This package provides distutils commands to produce Debian packages from Python
 packages. Automatic defaults are provided for the Debian package, but many
 aspects of the resulting package can be customized via a configuration file.
