## stdeb 0.8.5

=== debian/changelog ===
stdeb (0.8.5-1) unstable; urgency=medium

  * New upstream release
  * Drop fix_debianize_on_python3 and fix_pypi-download patches (fixed
    upstream)
  * Update use_pybuild_buildsystem patch (also: make sure dh-python is in
    Build-Depends)
  * Add patches from pull requests:
    - add_support_for_DEBEMAIL.patch (pull request #105)
    - add_debian_watch.patch (pull request #106)
    - add_homepage_support.patch (based on pull request #103)
  * debian/watch: use pypi.debian.net redirector
  * Standards-Version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 02 Aug 2015 20:35:47 +0200
