=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Piotr Ożarowski <piotr@debian.org>
 Build-Depends: debhelper (>= 9), dh-python, python-all (>= 2.6.6-3), python3-all
 Build-Depends-Indep: python-setuptools, help2man, python-requests
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://github.com/astraw/stdeb
 XS-Python-Version: all
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/stdeb/trunk/
