## stdeb 0.10.0

=== debian/changelog ===
stdeb (0.10.0-5) unstable; urgency=medium

  * Team upload.
  * d/rules: Revert manual shebang rewrite.
    The workaround is not needed anymore because setuptools 78.1.0-1.2
    fixes the underlying problem.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 19 Apr 2025 00:59:51 -0400

stdeb (0.10.0-4) unstable; urgency=medium

  * Team upload.
  * d/rules: Rewrite the shebang to deal with fallout from setuptools.
    setuptools has recently broken how shebangs are generated for
    scripts (see Debian bug 1103150), and while the right thing to do here
    would be to use dh_python3's --shebang option, it doesn't work.  So
    let's rewrite the shebang ourselves. (Closes: #1103207)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Fri, 18 Apr 2025 00:44:47 -0400

stdeb (0.10.0-3) unstable; urgency=medium

  * Team upload.
  * Add the missing build-depends on python3-setuptools (Closes: #1080925)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 23:35:00 +0100

stdeb (0.10.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Cherry-pick upstream patch for fixing configparser usage
    for Python 3.12+ (Closes: #1074723)

 -- Kunal Mehta <legoktm@debian.org>  Thu, 08 Aug 2024 23:12:17 -0400

stdeb (0.10.0-2) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 25 May 2022 20:53:36 +0100

stdeb (0.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name,
    Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andreas Henriksson ]
  * New upstream version 0.10.0 (Closes: #964172, #981366)
    - includes fix for pypi.org rate limiting (Closes: #979491)
  * Drop d/p/bump_debian_compat_to_9.patch, fixed upstream
  * Drop d/p/remove_newlines.patch, fixed upstream
  * Update d/p/use_pybuild_buildsystem.patch
  * Drop d/p/add_support_for_DEBEMAIL.patch, fixed upstream
  * Drop d/p/add_homepage_support.patch, fixed upstream
  * Update d/p/python3.patch to apply
  * Recommend unzip (Closes: #709425)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 08 Feb 2021 19:39:41 +0100

stdeb (0.8.5-3) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replaces of old Python 2 package.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 09:29:04 +0200

stdeb (0.8.5-2) unstable; urgency=medium

  * Team upload.
  * Fixed homepage (https)
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * d/rules: Use DEB_VERSION_UPSTREAM instead of dpkg-parsechangelog.
  * Fix Python 3 support in scripts.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 08:44:36 +0200
