## stdeb 0.10.2

=== debian/changelog ===
stdeb (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Remove obsolete field Name from debian/upstream/metadata
  * watch file standard 4 (routine-update)
  * Refresh patches
  * Add debian/salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 Aug 2025 14:45:50 +0200
